#2011, Eulalie Sauthier, Master Thesis
trend_pz <- function(input_data, nbstation , filename,z, zero_09 ) {

#affiche le graphe des tendances des piézomètres
name<-paste("../Image/season",filename,".pdf")

pdf(name)
plot(input_data, plot.type="single", lty=1:2, main=filename, col="red",ylab="Cumul sur l'axe F1",, ylim=c(-30,60))
legend("topright",c("Piézométrie","Précipitations"), pch=21, pt.bg="white", lty=1, col = c("red","blue"))
lines(z, col="blue")
abline(z=0,col="black")#points(x=GT,y=zero_gt, pch=23, col="red")
dev.off()

}